*
{
  outline: none;
  border: none;
}

body,td,th {
	color: #656565;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	width: 100%;
}
body {
	background-color: #272727;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-image: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/bg.png);*/
	background-repeat: repeat-x;
	background-position: top center;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, Times New Roman, Times, serif;
}
h1 {
	font-size: 16px;
	color: #FFFFFF;
}
h2 {
	font-size: 14px;
	color: #FFFFFF;
}
h3 {
	font-size: 12px;
	color: #FFFFFF;
}
h4 {
	font-size: 10px;
	color: #FFFFFF;
}
h5 {
	font-size: 9px;
	color: #FFFFFF;
}
h6 {
	font-size: 8px;
	color: #FFFFFF;
}

a:link {color: #656565}
a:visited {color: #656565}
a:active {color: #ffffff}
a:hover {color: #ffffff}

.text a:active {color: #5A575E}
.text a:visited {color: #ffffff}
.text a:link {color: #ffffff}
.text a:hover {color: #5A575E}

.reading {
	line-height: 24px;
}
.title {
	font-size: 14px;
	font-weight: bold;
}
.box {
	border: thin solid #939393;
}
.textD {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 24px;
	color: #FFFFFF;
	text-align: justify;
}
.links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	line-height: 2em;
	color: #FFFFFF;
	text-align: justify;
}
.box {
	width: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
.contact {
	color: #CCCCCC;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-color: #CCCCCC;
}
.rightmenu {
	margin-left:54px;
	font-size:14px;
	color:#FFFFFF;
}

.rightmenu p {
	margin-top: 0px;
	margin-bottom: 19px;
}

.title {
	text-align: center;
}

.text img {
	border: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
}
.header {
	/*width: 960px;
	height: 170px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 41px;*/
}
.footer {
	margin-top: 70px;
	margin-bottom: 24px;
	text-align: center;		
}
.credits {
	margin-top: 14px;
	font-size: 10px;
}
			
.content {
	/*width: 960px;
	margin-left: auto;
	margin-right: auto;*/
}
.pager {
	width: 168px;
	float: left;
}
.pager img {
	margin: 0 14px 11px 0;
	padding: 0;
	cursor: pointer;
}
.cycle-slideshow {
	width: 639px;
	float: left;
	text-align: center;
}
.cycle-slideshow img {
	margin-left: auto;
	margin-right: auto;
}
.side {
	width: 152px;
	float: left;
	font-size: 14px;	
}
.side ul {
	list-style: none;
	margin-top: 0px;
	}
.side li {
	margin-bottom: 19px;		
}
.clear {
	clear: both;						
}
.selected a {
	text-decoration: none;
	color: white;	
	}
.narrow {
	
}
.narrow h1 {
	margin-top: 40px;
}
.narrow h1:first-child {
	margin-top: 0px;			
}
			
.message {
	text-align: center;
	margin-top: 140px;
	margin-bottom: 140px;
	color: white;				
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}






.navbar, .navbar-inverse {
	background: transparent url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/bg.png) top center;
	border-radius: 0;
	border: 0;
	margin-bottom: 40px;
}
.nav > li {
	border: 0px solid red;
}
.active {
	background: transparent;
}

.navbar-inverse .navbar-brand {
	color: white;
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
}



.body {
	font-size: 14px;
}
.body img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.body p {
	padding-bottom: 10px;
}




.sidebar {
	font-size: 14px;
}
.sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sidebar li {
	padding-bottom: 15px;		
}
.sidebar a {
	text-decoration: underline;
}
.sidebar .active a {
	color: white;
	text-decoration: none;
}






.front-title {
	margin-bottom: 13px;
}


.headline {
	text-align: center;
	margin-bottom: 44px;
}
.headline h1 {
	color: #c9c9c9;
	font-size: 22px;
	font-family: 'Oswald', sans-serif;
	display: inline-block;
	padding-left: 92px;
	padding-right: 92px;
	background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/flourish-left.svg) left no-repeat,
				url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/flourish-right.svg) right no-repeat;
}










#FormBuilder_contact  {
	margin-top: 40px;
}
#FormBuilder_contact .btn {
	background: #cccccc;
	color: black;
	border-radius: 0;
	font-size: 15px;
	padding: 5px 20px;
	border: 0;
}
#FormBuilder_contact .btn:hover {
	background: #cccccc;
	color: black;
}
#FormBuilder_contact .form-control {
	border-radius: 0;
	border: 0;
	box-shadow: 0;
}
#FormBuilder_contact .Inputfields {
	border: 0;
	padding: 0;
}
#FormBuilder_contact label {
	color: white;
	font-weight: normal;
}










/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/




    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
       
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
		.navbar, .navbar-inverse {
			background-repeat: repeat-x;
		}
		#navbar {
			margin-left: 0px;
		}
		.navbar-inverse .navbar-brand {
			display: block;
			position: absolute;
			top: 10px;
			left: 20px;
			color: white;
			z-index: 999999999;
		}
		.nav > li > a.nav-home {
			width: 60px;
			height: 170px;
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/mirror.svg) center bottom 28px no-repeat;
			display: table-cell;
			vertical-align: bottom;
			text-align: center;
			padding: 0 0 5px 0;
		}
		.nav > li > a.nav-works {
			width: 140px;
			height: 170px;
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/rooster.svg) center bottom 28px no-repeat;
			background: none;
			display: table-cell;
			vertical-align: bottom;
			text-align: center;
			padding: 0 0 5px 0;
		}
		.nav > li > a.nav-works:hover {
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/rooster.svg) center bottom 28px no-repeat;
		}
		.nav > li > a.nav-press {
			width: 180px;
			height: 170px;
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/umbrella.svg) center bottom 28px no-repeat;
			background: none;
			display: table-cell;
			vertical-align: bottom;
			text-align: center;
			padding: 0 0 5px 0;
		}
		.nav > li > a.nav-press:hover {
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/umbrella.svg) center bottom 28px no-repeat;
		}
		.nav > li > a.nav-bio {
			width: 120px;
			height: 170px;
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/lamb.svg) left 10px bottom 28px no-repeat;
			background: none;
			display: table-cell;
			vertical-align: bottom;
			text-align: center;
			padding: 0 0 5px 0;
		}
		.nav > li > a.nav-bio:hover {
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/lamb.svg) left 20px bottom 28px no-repeat;
		}
		.nav > li > a.nav-news {
			width: 161px;
			height: 170px;
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/pot.svg) center bottom 28px no-repeat;
			background: none;
			display: table-cell;
			vertical-align: bottom;
			text-align: center;
			padding: 0 0 5px 0;
		}
		.nav > li > a.nav-news:hover {
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/pot.svg) center bottom 28px no-repeat;
		}
		.nav > li > a.nav-contact {
			width: 82px;
			height: 170px;
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/grinder.svg) center bottom 28px no-repeat;
			background: none;
			display: table-cell;
			vertical-align: bottom;
			text-align: center;
			padding: 0 0 5px 0;
		}
		.nav > li > a.nav-contact:hover {
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/grinder.svg) center bottom 28px no-repeat;
		}
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
		.navbar, .navbar-inverse {
			background-repeat: repeat-x;
		}
		#navbar {
			margin-left: 0px;
		}
		.navbar-inverse .navbar-brand {
			display: block;
			position: absolute;
			top: 10px;
			left: 36px;
			z-index: 999999999;
		}
		.nav > li > a.nav-home {
			width: 94px;
			height: 170px;
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/mirror.svg) center bottom 28px no-repeat;
			display: table-cell;
			vertical-align: bottom;
			text-align: center;
			padding: 0 0 5px 0;
		}
		.nav > li > a.nav-works {
			width: 189px;
			height: 170px;
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/rooster.svg) center bottom 28px no-repeat;
			background: none;
			display: table-cell;
			vertical-align: bottom;
			text-align: center;
			padding: 0 0 5px 0;
		}
		.nav > li > a.nav-press {
			width: 229px;
			height: 170px;
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/umbrella.svg) center bottom 28px no-repeat;
			background: none;
			display: table-cell;
			vertical-align: bottom;
			text-align: center;
			padding: 0 0 5px 0;
		}
		.nav > li > a.nav-bio {
			width: 146px;
			height: 170px;
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/lamb.svg) left 20px bottom 28px no-repeat;
			background: none;
			display: table-cell;
			vertical-align: bottom;
			text-align: center;
			padding: 0 0 5px 0;
		}
		.nav > li > a.nav-news {
			width: 161px;
			height: 170px;
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/pot.svg) center bottom 28px no-repeat;
			background: none;
			display: table-cell;
			vertical-align: bottom;
			text-align: center;
			padding: 0 0 5px 0;
		}
		.nav > li > a.nav-contact {
			width: 82px;
			height: 170px;
			background: url(/National_Library/oe_/http://www.odedhirsch.com/site/templates/img/grinder.svg) center bottom 28px no-repeat;
			background: none;
			display: table-cell;
			vertical-align: bottom;
			text-align: center;
			padding: 0 0 5px 0;
		}
    }